@charset "utf-8";

#atc04{display:flex;align-items:center;height:450px;background:url('/sh_img/include/inc04/bg.jpg');background-size:cover}
#atc04 span{font-size:20px;font-weight:500;color:#000}
#atc04 p{margin-bottom:15px;font-size:35px;color:#000;font-family:var(--p-font)}
#atc04 a{display:inline-block;border-radius:5px;padding:10px 30px;font-size:16px;font-weight:700;color:#fff;background:var(--primary);transition:all .3s}
#atc04 a:hover{background:#03c6ff}